ログイン
ユーザ名:

パスワード:



パスワード紛失

新規登録
参照元情報
参照なし

MediaWikiのアップデート(1.18)ができない

投稿ツリー


このトピックの投稿一覧へ

fievarsty

なし MediaWikiのアップデート(1.18)ができない

msg# 1
depth:
0
前の投稿 - 次の投稿 | 親投稿 - 子投稿.1 .2 | 投稿日時 2012/4/24 0:07 | 最終変更
fievarsty  半人前   投稿数: 26
MediaWikiを1.17から1.18にアップデートを行ったのですが、内部サーバーエラーになってしまいます。xxupdate.phpを実行したり、拡張機能を全て外した上でアップデートを行てもエラーのままです。

また既に1.18になっているMediaWikiは、それ以前のバージョンに下げると、1.18に戻すことが出来なくなるようです。

  条件検索へ


© 2008 MySite Web Service